PDA

View Full Version : 4.02m Installed OVER 4.02



BM357_Harley_D
10-18-2005, 04:58 PM
Hello,

I was one of the gamers that downloaded this morning the wrong patch. I wanted the 4.02m, and went to the correct site and downloaded it.

Well, it turns out that 4.02m was really 4.02 Stand Alone!!! (corrected now on websites) I nstalled the erroneous 4.02m and upon starting the game saw the 4.02 version displayed. http://forums.ubi.com/images/smilies/1072.gif

I finally was able to acquire the real 4.02m, and installed it OVER the 4.02 version of my game, the FB,Ace, PF Merged.

Will this work OK in Hyper Lobby, or will I receive errors with this 4.02/4.02m patch over my old 4.01m game??

HELP!! PLEASE!! http://forums.ubi.com/images/smilies/35.gif

PRETTY PLEASE!

FritzGryphon
10-18-2005, 05:06 PM
It should. I've installed incorrect patches in the past, with no ill effects.

Of course, you won't know till you try it. :P

Te_Vigo
10-18-2005, 06:34 PM
scratching my head as to how that could have been ^#%*&% up but....welll

Always make a copy of the game or whatever program and rename it, before patching, just in case.
A restore point wouldn't hurt as well.

LEXX_Luthor
10-18-2005, 07:13 PM
Vigo::
Always make a copy of the game or whatever program and rename it, before patching, just in case.
The best is an un~Patched backup folder, so if you ever need to re-install, you already have it. I keep a raw backup FB/PF 3.0 folder in case I pork something.

BM357_Harley_D
10-18-2005, 07:43 PM
Hey Te-Vigo,

Go to Gamer's Hell and they STILL have the wrong patches listed!!

http://www.gamershell.com

4.02m should be 30MB
4.02 should be 24MB

Thanks for all the input, and good backup ideas!